/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES


 */


/* 
td.details-control-delete {
    background: url('../resources/details_close.png') no-repeat center center;
    cursor: pointer;
}
tr.details td.details-control-delete {
    background: url('../resources/details_open.png') no-repeat center center;
}
 */



table.dataTable1 thead .sorting, 
table.dataTable1 thead .sorting_asc, 
table.dataTable1 thead .sorting_desc {
    background : none;
}





td.view {
    cursor: pointer;
}
td.edit {
    cursor: pointer;
}
td.delete {
    cursor: pointer;
}





body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
  }
  
   
  
  
  
  
  
  
  
  
  
  .table-action {
    cursor: pointer;
  }
  .table-action:hover {
    cursor: pointer;
  }




  
  .app-link {
    cursor: pointer;
    color: #007BFF;
  }
  .app-link:hover {
    cursor: pointer;
    color: #0069D9;
  }










  .rdl-listbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
            flex: 1 1 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-item-align: stretch;
        align-self: stretch;
        height: 300px;
  
  }
  








  .kpinumerolavoriavviati {
    padding-left: 32px;
    position: relative;
  }
  .kpinumerolavoriavviati:before {
    position: absolute;
    font-family: 'FontAwesome';
    opacity: 0.2;
    font-size: 80px;
    top: -10px;
    left: 10px;
    content: "\f085";
  }

  .kpinumeroallarmi {
    padding-left: 32px;
    position: relative;
  }
  .kpinumeroallarmi:before {
    position: absolute;
    font-family: 'FontAwesome';
    opacity: 0.2;
    font-size: 80px;
    top: -10px;
    left: 10px;
    content: "\f0f3";
  }

  .kpinumeroallarmisms {
    padding-left: 32px;
    height: 242px;
    position: relative;
  }
  .kpinumeroallarmisms:before {
    position: absolute;
    font-family: 'FontAwesome';
    opacity: 0.2;
    font-size: 80px;
    top: -10px;
    left: 10px;
    content: "\f0f3";
  }

  .kpinumerooperatoriattivi {
    padding-left: 32px;
    position: relative;
  }
  .kpinumerooperatoriattivi:before {
    position: absolute;
    font-family: 'FontAwesome';
    opacity: 0.2;
    font-size: 80px;
    top: -10px;
    left: 10px;
    content: "\f0c0";
  }

  .kpinumerodpiignorati {
    padding-left: 32px;
    position: relative;
  }
  .kpinumerodpiignorati:before {
    position: absolute;
    font-family: 'FontAwesome';
    opacity: 0.2;
    font-size: 80px;
    top: -10px;
    left: 10px;
    content: "\f0e7";
  }